@charset "utf-8";
@import url("/ssi/css/detail.css");

/* メニュー開閉ボタン（スマートフォン用） */
.fixed_subsitemenu {
	display: none;
}

/* メニューへのリンク（スマートフォン用） */
.link_to_subsitemenu {
	display: none;
}

/* サブサイト共通ヘッダ */
#mainimg {
	width: var(--content-width, 1080px);
	margin: var(--mymainback-margin-top, 30px) auto 0px;
}

#mainimg_box {
	position: relative;
}
#mainimg_box a {
	display: block;
	color: inherit;
	text-decoration: none;
}
#mainimg_box img {
	width: 100%;
	height: auto;
	vertical-align: top;
}
#mainimg_box .site_name {
	display: block;
	width: 100%;
	margin: 0px;
	padding: 0px 30px;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	font-size: 3.2rem;
	text-shadow: 0px 0px 3px #ffffff, 0px 0px 3px #ffffff, 0px 0px 3px #ffffff, 0px 0px 3px #ffffff, 0px 0px 3px #ffffff,
		0px 0px 3px #ffffff, 0px 0px 3px #ffffff, 0px 0px 3px #ffffff, 0px 0px 3px #ffffff, 0px 0px 3px #ffffff,
		0px 0px 3px #ffffff, 0px 0px 3px #ffffff, 0px 0px 3px #ffffff, 0px 0px 3px #ffffff, 0px 0px 3px #ffffff;
	position: absolute;
	top: 30px;
	left: 0px;
	z-index: 1;
}
#mainimg_box .site_name.noimage {
	position: static;
	padding: 30px;
	text-shadow: none;
	color: #333333;
}

#mainimg_box .site_name.noimage::before {
	background-color: var(--sd-brand);
	content: '';
	position: absolute;
	left: 0;
	top: 5px;
	bottom: 5px;
	z-index: 1;
	width: 3px;
}

/* サブサイト共通フッタ */
#site_footer {
	clear: both;
	float: none;
	width: var(--content-width, 1080px);
	margin: 0px auto var(--mymainback-margin-bottom, 60px);
	border: none;
	border-radius: 0;
	color: #333333;
}
#site_footer_box {
	padding-top: 10px;
	border-top: 1px solid var(--sd-border);
}
#site_footer_box p {
	margin: 0px 0px 1em;
}
#site_footer_box p:last-child {
	margin-bottom: 0px;
}
#site_footer_box img {
	max-width: 100%;
	height: auto !important;
	vertical-align: top;
}

/* サブサイト大小メニュー */
.subsite_menu {
	background: #fff;
	margin: 0px 0px 20px;
}

.subsite_menu:last-child {
	margin-bottom: 0px;
}

.subsite_menu_ttl {
	background: #fff;
	margin: 0px;
	padding: 14px 15px;
	font-size: 2rem;
	border: 1px solid var(--sd-border);
	color: var(--sd-brand);
}
.subsite_menu_ttl a {
	color: inherit;
}

.subsite_menu_list {
	border: 1px solid var(--sd-border);
	border-top: none;
}

.subsite_menu_list a {
	color: var(--sd-bg-dar);
	display: inline-block;
	background: url("/img/sodegaura/icon_link.png") no-repeat left 0.45em transparent;
	background-size: auto;
	background-size: auto 8px;
	padding: 0 0 0 15px;
}


.subsite_menu_list ul {
	margin: 0px;
	padding: 20px 15px;
	list-style: none;
}
.subsite_menu_list ul li {
	margin: 0px 0px 18px;
}
.subsite_menu_list ul li:last-child {
	margin-bottom: 0px;
}

.subsite_menu_list div.link_ichiran {
	margin: 0px;
	padding: 0px 15px 20px;
	text-align: center;
}
.subsite_menu_list div.link_ichiran a {
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 14px;
	width: 100%;
	box-sizing: border-box;
	line-height: 1.2;
	background: #fff;
	border: 1px solid var(--sd-border);
	color: var(--text-color);
}

.subsite_menu_list div.link_ichiran a::before {
	content: "";
	display: inline-block;
	background: url("/img/sodegaura/icon_link.png") center / contain no-repeat;
	width: 8px;
	height: 8px;
	margin-right: 8px;
	flex-shrink: 0;
}

/* サブサイト大小メニュー（開閉） */
.subsite_menu summary:only-child {
	display: block;
	list-style-type: none;
	pointer-events: none;
	cursor: auto;
}
.subsite_menu summary:only-child::-webkit-details-marker {
	display: none;
}
.subsite_menu summary:only-child a {
	pointer-events: auto;
}

/* サブサイト大小メニュー（開閉）（PCは開閉しない） */
@media screen and (min-width: 1081px) {
	.subsite_menu summary {
		display: block;
		list-style-type: none;
		pointer-events: none;
		cursor: auto;
	}
	.subsite_menu summary::-webkit-details-marker {
		display: none;
	}
	.subsite_menu summary a {
		pointer-events: auto;
	}
}
/* サブサイト大小メニュー（開閉）（PCは開閉しない） ここまで */


/* ==================================================
スマートフォン
================================================== */
@media screen and (max-width: 1080px) {
	/* レイアウトカスタマイズ */
	:root {
		--mymainback-margin-bottom: 40px;
	}

	/* メニュー開閉ボタン（スマートフォン用） */
	.fixed_subsitemenu {
		display: block;
		position: fixed;
		right: 0;
		top: 6px;
		z-index: 2;
	}

	.fixed_subsitemenu #btn_subsite_menu {
		background: url(/img/sodegaura/subsite-btn-menu-open.png) left top/cover no-repeat;
		border: none;
		aspect-ratio: 1/1;
		width: 48px;
		text-indent: -9999px;
	}

	.open_subsite_menu .fixed_subsitemenu #btn_subsite_menu {
		background-image: url(/img/sodegaura/subsite-btn-menu-close.png);
	}

	.color_change .fixed_subsitemenu #btn_subsite_menu {
		outline: 1px solid rgba(255, 255, 255, 0.5) !important;
	}

	.open_subsite_menu #subsite_menu_wrap {
		position: fixed;
		left: 0;
		top: 0;
		right: 0;
		bottom: 0;
		z-index: 1;
		background: var(--sd-bg);
		padding: 90px 10px 100px;
		margin: 0 !important;
		overflow-y: auto;
		overscroll-behavior: none;
	}

	/* メニューへのリンク */
	.link_to_subsitemenu {
		display: block;
		margin: var(--mymainback-margin-top, 15px) var(--mymainback-margin-side, 15px);
	}
	.link_to_subsitemenu a {
		display: block;
		font-size: var(--fontsize-main-small, 1.3rem);
		border: 1px solid #333333;
		border-radius: 5px;
		background: #eeeeee;
		color: #333333;
		text-decoration: none;
		padding: 10px;
		text-align: center;
	}
	.link_to_subsitemenu a span {
		display: inline-block;
		padding-right: 20px;
		position: relative;
	}
	.link_to_subsitemenu a span::before {
		content: '';
		width: 0px;
		height: 0px;
		border: 7px solid transparent;
		border-bottom-width: 0px;
		border-top-width: 9px;
		border-top-color: #333333;
		position: absolute;
		top: 50%;
		right: 0px;
		-webkit-transform: translateY(-50%);
		    -ms-transform: translateY(-50%);
		        transform: translateY(-50%);
	}
	.color_change .link_to_subsitemenu a span::before {
		border-top-color: #ffffff;
	}

	/* サブサイト共通ヘッダ */
	#mainimg {
		width: auto;
		margin: var(--mymainback-margin-top, 15px) var(--mymainback-margin-side, 15px) 0px;
	}
	#mainimg_box .site_name {
		position: relative;
		font-size: 1.8rem;
		background: #ffffff;
		color: var(--text-color);
		text-shadow: none;
		padding: 5px 15px;
		margin-bottom: 5px;
		top: unset;
	}
	#mainimg_box .site_name::before {
		background-color: var(--sd-brand);
		content: '';
		position: absolute;
		left: 0;
		top: 5px;
		bottom: 5px;
		z-index: 1;
		width: 3px;
	}

	#mainimg_box .site_name.noimage {
		padding: 10px 20px;
		margin-bottom: 0;
	}

	/* サブサイト共通フッタ */
	#site_footer {
		width: auto;
		margin: 0px var(--mymainback-margin-side, 15px) var(--mymainback-margin-bottom, 40px);
	}
	
	/* サブサイト大小メニュー */
	.subsite_menu {
		margin-bottom: 10px;
	}

	.subsite_menu_ttl {
		font-size: 1.8rem;
		text-align: left;
	}

	/* サブサイト大小メニュー（開閉） */
	.subsite_menu summary {
		display: list-item;
		pointer-events: auto;
		cursor: pointer;
	}
	.subsite_menu summary a {
		pointer-events: auto;
	}

	.subsite_menu summary:only-child {
		display: block;
		list-style-type: none;
		pointer-events: none;
		cursor: auto;
	}
	.subsite_menu summary:only-child::-webkit-details-marker {
		display: none;
	}
	.subsite_menu summary:only-child a {
		pointer-events: auto;
	}

	/* サブサイト大小メニュー（開閉） ＋－ */
	.subsite_menu summary {
		display: block;
		list-style-type: none;
	}
	.subsite_menu summary::-webkit-details-marker {
		display: none;
	}
	.subsite_menu summary .tti_icon {
		margin: -15px -16px;; /* .subsite_menu_ttl の padding の値をマイナスにして指定する */
		padding: 15px 16px;;  /* .subsite_menu_ttl の  padding と同じ値を指定する */
		padding-right: 40px;
		display: block;
		background: url("/img/sp/acc_open.png") no-repeat right 20px top 50%;
		background-size: 15px 15px;
	}
	.subsite_menu details[open] summary .tti_icon {
		background-image: url("/img/sp/acc_close.png");
	}

	.subsite_menu summary:only-child .tti_icon,
	.subsite_menu details[open] summary:only-child .tti_icon {
		background: none !important;
	}

	.color_change .subsite_menu summary .tti_icon {
		background-image: url("/img/sp/acc_open_white.png");
	}
	.color_change .subsite_menu details[open] summary .tti_icon {
		background-image: url("/img/sp/acc_close_white.png");
	}

}
/* ==================================================
スマートフォン ここまで
================================================== */